var breiteAuswahl = {
	'riemen' : {
		'r1'  : ['r1', 'CONTI SYNCHROBELT'],
		'r2'  : ['r2', 'CONTI SYNCHROFORCE CXP'],
		'r3'  : ['r3', 'CONTI SYNCHROFORCE CXA'],
		'r4'  : ['r4', 'CONTI SYNCHROFORCE EXTREME'],
		'r5'  : ['r5', 'CONTI-V DIN 2215'],
		'r6'  : ['r6', 'CONTI-V DIN 7753'],
		'r7'  : ['r7', 'CONTI-V DUAL'],
		'r8'  : ['r8', 'CONTI-V FO'],
		'r9'  : ['r9', 'CONTI-V FO ADVANCE'],
		'r10' : ['r10','CONTI-V MULTIBELT'],
		'r11' : ['r11','CONTI-V MULTIRIB'],
		'r12' : ['r12','CONTI-V MULTIRIB POWER'],
		'r13' : ['r13','CONTI-V POWER'],
		'r14' : ['r14','CONTI-V PIONEER DIN 2215'],
		'r15' : ['r15','CONTI-V PIONEER DIN 7753'],
		'r16' : ['r16','CONTI-V ROFLEX GARDEN'],	
		'r17' : ['r17','CONTI POLYFLAT'],
		'r18' : ['r18','CONTI SYNCHROCHAIN'],
		'r19' : ['r19','CONTI SYNCHROCOLOR'],
		'r20' : ['r20','CONTI SYNCHROCOLOR CXP'],
		'r21' : ['r21','CONTI SYNCHROCOLOR CXA'],
		'r22' : ['r22','CONTI SYNCHRODRIVE'],
		'r23' : ['r23','CONTI SYNCHRODRIVE N10'],
		'r24' : ['r24','CONTI SYNCHROFLEX'],
		'r25' : ['r25','CONTI SYNCHROLINE'],		
		'r26' : ['r26','CONTI SYNCHROTWIN'],		
		'r27' : ['r27','CONTI SYNCHROTWIN CXP']

		},
		
	'profil' : {
		
		/**
		 * Synchrobelt
		 */
		
		'r1' : [
			['b11', 'MXL'],
			['b12', 'XL'],
			['b13', 'L'],
			['b14', 'H'],
			['b15', 'XH'],
			['b16', 'XXH'],
			['b17', 'HTD'],
			['b18', 'STD']
			
		],
		
		/**
		 * Synchroforce CXP
		 * Array identifier and profile
		 */
		
		'r2' : [
			['b21', 'HTD'],
			['b22', 'STD']
		],
		
		/**
		 * Synchroforce CXA
		 */
			
		'r3' : [
			['b31', 'HTD'],
			['b32', 'STD'],
			['b33', 'CTD']
		],
		
		/**
		 * Synchroforce Extreme
		 */

		'r4' : [
			['b41', 'HTD'],
			['b42', 'STD'],
			['b43', 'CTD']
		],
		
		/**
		 * CONTI-V DIN 2215
		 */
		
		'r5' : [
			['b51', '10/Z'],
			['b52', '13/A'],
			['b53', '17/B'],
			['b54', '20/-'],
			['b55', '22/C'],
			['b56', '25/-'],
			['b57', '32/D'],
			['b58', '40/E']
		],
		
		/**
		 * CONTI-V DIN 7753
		 */		
		
		'r6' : [
			['b61', 'SPZ/3V/9N'],
			['b62', 'SPA'],
			['b63', 'SPB/5V/15N'],
			['b64', '19'],
			['b65', 'SPC'],
			['b66', '8V/ 25N']
		],
		
		/**
		 * CONTI-V Dual
		 */
		
		'r7' : [
			['b71', 'HAA/AA'],
			['b72', 'HBB/BB'],
			['b73', 'HCC/CC']
		],
		
		/**
		 * CONTI-V Fo
		 */
		
		'r8' : [
			['b81', '5/-'],
			['b82', '6/Y'],
			['b83', '8/-'],
			['b84', 'ZX'],
			['b85', 'AX'],
			['b86', 'BX'],
			['b87', 'CX']
		],
		
		/**
		* CONTI-V Fo Advance
		*/
		
		'r9' : [
			['b91', 'XPZ/3VX'],
			['b92', 'XPA'],
			['b93', 'XPB/5VX'],
			['b94', 'XPC']
		],
		
		/**
		 * CONTI-V Multibelt
		 */
		
		'r10' : [
			['b100', '3V/9J'],
			['b101', '5V/15J'],
			['b102', '8V/25J'],
			['b103', 'A/HA'],
			['b104', 'B/HB'],
			['b105', 'C/HC'],
			['b106', 'SPZ'],
			['b107', 'SPA'],
			['b108', 'SPB'],
			['b109', 'SPC'],
		],
		
		/**
		 * CONTI-V Multirib
		 */
		
		'r11' : [
			['b110', 'PJ'],
			['b111', 'PK'],
			['b112', 'PL'],
			['b113', 'PM']
		],
		
		/**
		 * CONTI-V Multirib Power
		 */
				
		'r12' : [
			['b120', 'PL ZAR'],
			['b121', 'PM ZAR']
		],
		
		/**
		 *  CONTI-V Power
		 */
		
		'r13' : [
			['b130', 'SPB ZAR'],
			['b131', 'SPC ZAR']
		],
		
		/**
		 * CONTI-V Pioneer DIN 2215
		 */
		
		'r14' : [
			['b140', '13/A']
		],
		
		/**
		 * CONTI-V Pioneer DIN 7753
		 */
		
		'r15' : [
			['b150', 'SPZ/3V/9N'],
			['b151', 'SPA']
		],
		
		/**
		 * CONTI-V Roflex Garden
		 */
		
		'r16' : [
			['b160', '3L'],
			['b161', '4L'],
			['b162', '5L']
		],
		
		/**
		 * CONTI Polyflat
		 */
		
		'r17' : [
			['b170', 'F HP'],
			['b171', 'F HF'],
			['b172', 'F HS'],
			['b173', 'F XHP'],
			['b174', 'F XHS']
		],
		
		/**
		 * CONTI Synchrochain
		 */
		
		'r18' : [
			['b180', 'CTD']
		],
		
		/**
		 * CONTI Synchrocolor
		 */
		
		'r19' : [
			['b190', 'HTD']
		],
		
		/**
		 * CONTI Synchrocolor CXP
		 */

		'r20' : [
			['b200', 'HTD']
		],
		
		/**
		 * CONTI Synchrocolor CXA
		 */
		
		'r21' : [
			['b210', 'HTD']
		],
		
		/**
		 * CONTI Synchrodrive
		 */
		
		'r22' : [
			['b220', 'XL HF'],
			['b221', 'L HF'],
			['b222', 'H HF'],
			['b223', 'HTD HP'],
			['b224', 'HTD HF'],
			['b225', 'HTD XHP'],
			['b226', 'STD HP'],
			['b227', 'STD HF']
		],
		
		/**
		 * CONTI Synchrodrive N10
		 */
		
		'r23' : [
			['b230', 'N10 HF']
		],

		/**
		 * CONTI Synchroflex
		 */
		
		'r24' : [
			['b240', 'AT'],
			['b241', 'K'],
			['b242', 'M'],
			['b243', 'T']			
		],
		
		/**
		 * CONTI Synchroline
		 */
		
		'r25' : [
			['b250', 'HTD'],
			['b251', 'STD']		
		],
		
		/**
		 * CONTI Synchrotwin
		 */
		
		'r26' : [
			['b260', 'DHTD'],
			['b261', 'DSTD'],
			['b262', 'DH']		
		],
		
		/**
		 * CONTI Synchrotwin CXP
		 */

		'r27' : [
			['b270', 'DHTD'],
			['b271', 'DSTD']	
		]

	},
	
	'pitch' : {
	
		/**
		 * Synchrobelt with inch width
		 * Array specific mass in kg/(m*mm) and pitch
		 */
		
		'b11' : [
			['w11', 'Standard','0.00114']
		],
		
		'b12' : [
			['w12', 'Standard', '0.0024']
		],
		
		'b13' : [
			['w13', 'Standard', '0.00409']
		],
		
		'b14' : [
			['w14', 'Standard', '0.00417']
		],
		
		'b15' : [
			['w15', 'Standard', '0.01118']
		],
		
		'b16' : [
			['w15', 'Standard', '0.0126']
		],
		
		/**
		 * Metric Synchrobelt
		 * Array specific mass in kg/(m*mm) and pitch
		 */ 
		
		'b17' : [
			['w16', '3M', '0.0025'],
			['w17', '5M', '0.0034'],
			['w18', '8M', '0.0057'],
			['w19', '14M', '0.0103']
		],
		
		'b18' : [
			['w18', 'S8M', '0.0052']
		],
		
		
		/**
		 * Synchroforce CXP
		 * Array specific mass in kg/(m*mm) and pitch
		 */

		'b21' : [
			['w16', '3M', '0.0025'],
			['w17', '5M', '0.0034'],
			['w18', '8M', '0.0057'],
			['w19', '14M', '0.0103']
		],
		
		'b22' : [
			['w18', 'S8M', '0.0052']
		],
      
		/**
		 * Synchroforce CXA
		 * Array specific mass in kg/(m*mm) and pitch
		 */
		
		
		'b31' : [
			['w18', '8M', '0.00413'],
			['w19', '14M', '0.00816']
		],
				
		'b32' : [
			['w18', 'S8M', '0.00413']
		],
		
		'b33' : [
			['w20', 'C8M', '0.00413']
		],		
		
		/**
		 *  Synchroforce Extreme
		 *  Array specific mass in kg/(m*mm) and pitch
		 */
		
		'b41' : [
			['w21', '8M', '0.0049'],
			['w21', '14M', '0.0097']
		],	
		
		'b42' : [
			['w21', 'S8M', '0.00449']
		],
				
		'b43' : [
			['w22', '8M', '0.00449'],
			['w22', '14M', '0.00449']
		],
		
		/**
		 * CONTI-V DIN 2215
		 * Array specific mass in kg/(m) per belt
		 */
		
		'b51' : [	
		    ['w23', 'Standard', '0.06']
		],
		
		'b52' : [	
		    ['w23', 'Standard', '0.105']
		],
		
		'b53' : [	
		    ['w23', 'Standard', '0.170']
	 	],
	 	
		'b54' : [	
			['w23', 'Standard', '0.240']
	     ],
	     
		'b55' : [	
			['w23', 'Standard', '0.300']
	     ],
	     
		'b56' : [	
			['w23', 'Standard', '0.430']
	     ],
	     
		'b57' : [	
			['w23', 'Standard', '0.630']
		 ],
		 
		'b58' : [	
			['w23', 'Standard', '0.970']
	     ],
	
		/**
		 * CONTI-V DIN 7753
		 */	
	     
		'b61' : [	
		    ['w23', 'Standard', '0.073']
		],
		
		'b62' : [	
		    ['w23', 'Standard', '0.100']
		],
		
		'b63' : [	
		    ['w23', 'Standard', '0.178']
	 	],
	 	
		'b64' : [	
			['w23', 'Standard', '0.260']
	     ],
	     
		'b65' : [	
			['w23', 'Standard', '0.380']
	     ],
	     
		'b66' : [	
			['w23', 'Standard', '0.492']
	     ],
	     
		/**
		 * CONTI-V Dual
		 */
	     
		'b71' : [	
		    ['w23', 'Standard', '0.105']
		],
		
		'b72' : [	
		    ['w23', 'Standard', '0.170']
		],
		
		'b73' : [	
		    ['w23', 'Standard', '0.300']
	 	],
	 	
		/**
		 * CONTI-V Fo
		 * 	
		 */
		'b81' : [	
		    ['w23', 'Standard', '0.015']
		],
		
		'b82' : [	
		    ['w23', 'Standard', '0.023']
		],
		
		'b83' : [	
		    ['w23', 'Standard', '0.041']
	 	],
	 	
		'b84' : [	
			['w23', 'Standard', '0.060']
	     ],
	     
		'b85' : [	
			['w23', 'Standard', '0.1575']
	     ],
	     
		'b86' : [	
			['w23', 'Standard', '0.170']
	     ],
	     
		'b87' : [	
			['w23', 'Standard', '0.300']
	     ],
	     
		/**
		* CONTI-V Fo Advance
		*/	     
		'b91' : [	
		    ['w23', 'Standard', '0.072']
		],
		
		'b92' : [	
		    ['w23', 'Standard', '0.112']
		],
		
		'b93' : [	
		    ['w23', 'Standard', '0.192']
	 	],
	 	
		'b94' : [	
			['w23', 'Standard', '0.370']
		],	     
	
		/**
		 * CONTI-V Multibelt
		 * 
		 */	
		'b100' : [	
		    ['w23', 'Standard', '0.113']
		],
	
		'b101' : [	
		    ['w23', 'Standard', '0.268']
		],
		
		'b102' : [	
		    ['w23', 'Standard', '0.495']
		],
		
		'b103' : [	
		    ['w23', 'Standard', '0.162']
		],
		
		'b104' : [	
		    ['w23', 'Standard', '0.260']
		],
		
		'b105' : [	
		    ['w23', 'Standard', '0.431']
	 	],
	 	
		'b106' : [	
		    ['w23', 'Standard', '0.119']
		],
		
		'b107' : [	
		    ['w23', 'Standard', '0.195']
	 	],	 	
	 	
		'b108' : [	
			['w23', 'Standard', '0.268']
		],
		
		'b109' : [	
			['w23', 'Standard', '0.495']
		],
		
		/**
		 * CONTI-V Multirib
		 */
		
		'b110' : [	
		    ['w54', 'Standard', '0.0093']
		],
	
		'b111' : [	
		    ['w54', 'Standard', '0.021']
		],
		
		'b112' : [	
		    ['w54', 'Standard', '0.040']
		],
		
		'b113' : [	
		    ['w54', 'Standard', '0.120']
		],
     
		/**
		 * CONTI-V Multirib Power
		 */
			
		'b120' : [	
		    ['w54', 'Standard', '0.037']
		],
	
		'b121' : [	
		    ['w54', 'Standard', '0.0120']
		],
		
		/**
		 *  CONTI-V Power
		 */
		
		'b130' : [	
		    ['w23', 'Standard', '0.178']
		],
	
		'b131' : [	
		    ['w23', 'Standard', '0.380']
		],
		
		/**
		 * CONTI-V Pioneer DIN 2215
		 */
		
		'b140' : [	
		    ['w23', 'Standard', '0.105']
		],
		
		/**
		 * CONTI-V Pioneer DIN 7753
		 */
		
		'b150' : [	
		    ['w23', 'Standard', '0.073']
		],

		'b151' : [	
		    ['w23', 'Standard', '0.100']
		],
		
		/**
		 * CONTI-V Roflex Garden
		 */
		
		'b160' : [	
		    ['w23', 'Standard', '0.060']
		],

		'b161' : [	
		    ['w23', 'Standard', '0.105']
		],
		
		'b162' : [	
		    ['w23', 'Standard', '0.170']
		],
	
		/**
		 * CONTI Polyflat
		 */
		'b170' : [	
		    ['w24', 'Standard', '0.0032']
		],

		'b171' : [	
		    ['w25', 'Standard', '0.004']
		],
		
		'b172' : [	
		    ['w24', 'Standard', '0.0053']
		],
		
		'b173' : [	
		    ['w26', 'Standard', '0.007']
		],				
		
		'b174' : [	
		    ['w27', 'Standard', '0.0105']
		],
	
		/**
		 * CONTI Synchrochain
		 */
	
		'b180' : [	
		    ['w28', 'C8M', '0.00422'],
		    ['w29', 'C14M', '0.00773']
		],				
			
		/**
		 * CONTI Synchrocolor
		 */

		'b190' : [	
		    ['w21', '8M', '0.00532'],
		    ['w21', '14M', '0.0094']
		],
	
		/**
		 * CONTI Synchrocolor CXP
		 */
		
		'b200' : [	
		    ['w21', '8M', '0.0057'],
		    ['w21', '14M', '0.0103']
		],
	
		/**
		 * CONTI Synchrocolor CXA
		 */
	
		'b210' : [	
		    ['w21', '8M', '0.00413'],
		    ['w21', '14M', '0.00816']
		],
		
		/**
		 * CONTI Synchrodrive
		 */
	
		'b220' : [
			['w30', 'Standard','0.00216']
		],
		
		'b221' : [
			['w31', 'Standard', '0.00365']
		],
		
		'b222' : [
			['w32', 'Standard', '0.00453']
		],
		
		'b223' : [
			['w33', '3M', '0.00315'],
			['w34', '5M', '0.00406'],
			['w35', '8M', '0.00632'],
			['w36', '14M', '0.01127']
		],
		
		'b224' : [
			['w34', '5M', '0.00336'],
			['w37', '8M', '0.00540'],
			['w36', '14M', '0.01037']
		],
		
		'b225' : [
			['w36', '14M', '0.014']
		],
		
		'b226' : [
			['w38', 'S3M', '0.00308'],
			['w38', 'S5M', '0.00391'],
			['w37', 'S8M', '0.00622']
		],
		
		'b227' : [
			['w33', 'S5M', '0.00321'],
			['w39', 'S8M', '0.00524']
		],
	
		/**
		 * CONTI Synchrodrive N10
		 */

		'b230' : [
			['w40', 'N10', '0.0043']
		],
		
		/**
		 * CONTI Synchroflex
		 */
	
		'b240' : [
			['w41', 'AT3', '0.0023'],
			['w42', 'AT5', '0.0032'],
			['w43', 'AT10', '0.0063'],
			['w44', 'AT20', '0.0106']
		],
	
		'b241' : [
			['w45', 'K1', '0.0011'],
			['w45', 'K1.5', '0.0011']
		],
		
		'b242' : [
			['w45', 'M', '0.0012']
		],
		
		'b243' : [
			['w45', 'T2', '0.0011'],
			['w45', 'T2.5', '0.0015'],
			['w46', 'T5', '0.0024'],
			['w47', 'T10', '0.0048'],
			['w48', 'T20', '0.0084']
		],
			
		/**
		 * CONTI Synchroline
		 */
		
		'b250' : [
			['w49', '5M', '0.0034'],
			['w49', '8M', '0.0057']
		],
		
		'b251' : [
			['w49', 'S8M', '0.0052']
		],
		
		/**
		 * CONTI Synchrotwin
		 */
		'b260' : [
			['w50', '5M', '0.0039'],
			['w51', '8M', '0.0067'],
			['w52', '14M', '0.00118']
		],
		
		'b261' : [
			['w51', 'DS8M', '0.0063']
		],
		
		'b262' : [
			['w53', 'Standard', '0.00456']
		],	
		
		/**
		 * CONTI Synchrotwin CXP
		 */
		
		'b270' : [
			['w50', 'D5M', '0.0039'],
			['w51', 'D8M', '0.0067'],
			['w52', 'D14M', '0.00118']
		],
		
		'b271' : [
			['w51', 'DS8M', '0.0063']
		]
	},
	
	'widthBelt' : {
		
		/**
		 * width 
		 * inch
		 */
		
		'w11' : [
			['3.2', '12/100 inch'],
			['4.826', '19/100 inch'],
			['6.35', '25/100 inch'],
			['0', 'Custom']
		],
		
		'w12' : [
			['6.35', '25/100 inch'],
			['7.874', '31/100 inch'],
			['9.398', '37/100 inch'],
			['0', 'Custom']
		],
		
		'w13' : [
			['12.7', '50/100 inch'],
			['19.05', '75/100 inch'],
			['25.4', '100/100 inch'],
			['0', 'Custom']
		],
		
		'w14' : [
			['19.05', '75/100 inch'],
			['25.4', '100/100 inch'],
			['38.1', '150/100 inch'],
			['50.8', '200/100 inch'],
			['76.2', '300/100 inch'],
			['0', 'Custom']
		],
		
		'w15' : [
			['50.8', '200/100 inch'],
			['76.2', '300/100 inch'],
			['101.6', '400/100 inch'],
			['127', '500/100 inch'],
			['0', 'Custom']			
		],
		
		//Metrische Zahnriemen
		
		'w16' : [
			['6', '6 mm'],
			['9', '9 mm'],
			['15', '15 mm'],
			['0', 'Custom']
		],
		
		'w17' : [
			['9', '9 mm'],
			['15', '15 mm'],
			['25', '25 mm'],
			['0', 'Custom']
		],
		
		'w18' : [
			['20', '20 mm'],
			['30', '30 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['0', 'Custom']
		],
		
		'w19' : [
			['40', '40 mm'],
			['55', '55 mm'],
			['85', '85 mm'],
			['115', '115 mm'],
			['170', '170 mm'],
			['0', 'Custom']
		],	
		
		'w20' : [
			['12', '12 mm'],
			['21', '21 mm'],
			['0', 'Custom']
		],
		
		'w21' : [
			['0', 'Custom']
		],	
		
		'w22' : [
			['85', '85 mm'],
			['0', 'Custom']
		],
		
		//Riemen ohne alles 
		
		'w23' : [
			['1', 'Standard']
		],
		
		/**
		 * CONTI Polyflat
		 */
		
		'w24' : [
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['25', '25 mm'],
			['30', '30 mm'],
			['40', '40 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['120', '120 mm'],
			['0', 'Custom']
		],
		
		'w25' : [
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['25', '25 mm'],
			['30', '30 mm'],
			['40', '40 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm']
			['0', 'Custom']
		],

		'w26' : [
			['15', '15 mm'],
			['20', '20 mm'],
			['25', '25 mm'],
			['30', '30 mm'],
			['40', '40 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['120', '120 mm'],
			['0', 'Custom']
		],	
		
		'w27' : [
			['40', '40 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['120', '120 mm'],
			['0', 'Custom']
		],	
		
		/**
		 * CONTI Synchrochain
		 */
		
		'w28' : [
			['12', '12 mm'],
			['21', '21 mm'],
			['36', '36 mm'],
			['62', '62 mm'],
			['0', 'Custom']
		],	
		
		'w29' : [
			['20', '20 mm'],
			['37', '37 mm'],
			['68', '68 mm'],
			['90', '90 mm'],
			['125', '125 mm'],
			['0', 'Custom']
		],
		
		/**
		 * CONTI Synchrodrive
		 */
		
		'w30' : [
			['6.35', '25/100 inch'],
			['9.398', '37/100 inch'],
			['12.7', '50/100 inch'],
			['19.05', '75/100 inch'],
			['25.4', '100/100 inch'],
			['50.8', '200/100 inch'],
			['0', 'Custom']
		],
				
		'w31' : [
			['12.7', '50/100 inch'],
			['19.05', '75/100 inch'],
			['25.4', '100/100 inch'],
			['50.8', '200/100 inch'],
			['0', 'Custom']
		],
	
		'w32' : [
			['12.7', '50/100 inch'],
			['19.05', '75/100 inch'],
			['25.4', '100/100 inch'],
			['50.8', '200/100 inch'],
			['76.2', '300/100 inch'],
			['101.6', '400/100 inch'],			
			['0', 'Custom']
		],
		
		//Metrische Riemen
		
		'w33' : [
			['5', '5 mm'],
			['10', '10 mm'],
			['15', '15 mm'],
			['25', '25 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],	
		
		'w34' : [
			['5', '5 mm'],
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['25', '25 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],	
		
		'w35' : [
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['25', '25 mm'],
			['30', '30 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],	
	
		'w36' : [
			['25', '25 mm'],
			['40', '40 mm'],
			['55', '55 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['120', '120 mm'],
			['0', 'Custom']
		],
		
		'w37' : [
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['30', '30 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],	
		
		'w38' : [
			['5', '5 mm'],
			['10', '10 mm'],
			['15', '15 mm'],
			['25', '25 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],
		
		'w39' : [
			['10', '10 mm'],
			['15', '15 mm'],
			['20', '20 mm'],
			['30', '30 mm'],
			['50', '50 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],
		
		/**
		 * CONTI Synchrodrive N10
		 */
		
		'w40' : [
			['10', '10 mm'],
			['20', '20 mm'],
			['30', '30 mm'],
			['40', '40 mm'],
			['50', '50 mm'],
			['60', '60 mm'],
			['70', '70 mm'],
			['80', '80 mm'],
			['90', '90 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],
		
		/**
		 * CONTI Synchroflex
		 */
		
		'w41' : [
			['6', '6 mm'],
			['10', '10 mm'],
			['16', '16 mm'],
			['25', '25 mm'],
			['32', '32 mm'],
			['0', 'Custom']
		],
		
		'w42' : [
			['10', '10 mm'],
			['16', '16 mm'],
			['25', '25 mm'],
			['32', '32 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],
		
		'w43' : [
			['16', '16 mm'],
			['25', '25 mm'],
			['32', '32 mm'],
			['50', '50 mm'],
			['75', '75 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],
		
		'w44' : [
			['32', '32 mm'],
			['50', '50 mm'],
			['75', '75 mm'],
			['100', '100 mm'],
			['0', 'Custom']
		],

		'w45' : [
			['4', '4 mm'],
			['6', '6 mm'],
			['10', '10 mm'],
			['0', 'Custom']
		],
		
		'w46' : [
			['6', '6 mm'],
			['10', '10 mm'],
			['16', '16 mm'],
			['25', '25 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],
		
		'w47' : [
			['16', '6 mm'],
			['25', '25 mm'],
			['32', '32 mm'],
			['50', '50 mm'],
			['0', 'Custom']
		],
		
		'w48' : [
			['32', '32 mm'],
			['50', '50 mm'],
			['75', '75 mm'],
			['100', '100 mm'],			
			['0', 'Custom']
		],
		
		/**
		 * CONTI Synchroline
		 */
		
		'w49' : [
			['10', '10 mm'],
			['12', '12 mm'],
			['15', '15 mm'],
			['20', '20 mm'],			
			['0', 'Custom']
		],
		
		/**
		 * SynchroTwin
		 */
		
		'w50' : [
			['9', '9 mm'],
			['15', '15 mm'],
			['25', '25 mm'],			
			['0', 'Custom']
		],
		
		'w51' : [
			['20', '20 mm'],
			['30', '30 mm'],
			['50', '50 mm'],
			['85', '85 mm'],
			['0', 'Custom']
		],
		
		'w52' : [
			['40', '40 mm'],
			['55', '55 mm'],
			['85', '85 mm'],
			['115', '115 mm'],
			['170', '170 mm'],
			['0', 'Custom']
		],

		'w53' : [
			['75', '75 mm'],
			['100', '100 mm'],
			['150', '150 mm'],
			['200', '200 mm'],
			['300', '300 mm'],
			['0', 'Custom']
		],
		
		
		/**
		 * Multirib
		 */
		'w54' : [
			['0', 'Custom']
		]
		
	}
	
};